Subject: Ticket Assigned - Delivery
From: Landmark Group <[email-masked]>
To: [email-masked]
Date: Sat, 15 Apr 2023 16:43:33 +0000 (UTC)

Hi Ali Atef,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Delivery I've made an order couple of days ago. But I didn't got my order upto now. The reason is they brought my parcel on the time when I was unable. I requested them to bring in the morning time when I can collect. But upto now after 3 days no response. Can you please make delivery in the morning as I have my duty timings coincides in the afternoon. 

Order number 9425745268

Thanks in advance. https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/6074015